<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, minimum-scale=1, initial-scale=1, user-scalable=yes">

    <title>Log-in Demo</title>

    <script src="../node_modules/@webcomponents/webcomponentsjs/webcomponents-loader.js"></script>

    <script type="module">
      import './my-app.js';
    </script>
  </head>
  <body>
    <!-- Using Polymer SPA to demo login Protected Page -->
    <my-app></my-app>
  </body>
</html>
